/*
 * GkSu -- Gtk+ Frontend to su
 * Copyright (C) 2002 Gustavo Noronha Silva
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */

#ifndef __UTIL_H__
#define __UTIL_H__

gchar *
conv_from_utf8 (gchar *msg);

gchar *
conv_to_utf8 (gchar *msg);

void 
gk_dialog (GtkMessageType type, gchar *format, ...);

ssize_t
full_write (int d, const char *buf, size_t nbytes);

void
copy (const char *fn, const char *dir);


#endif
